/* 
   Localizable.strings
   Finish

   Created by Balaji on 12/05/2014.
   Copyright 2014 __MyCompanyName__. All rights reserved.
 */

"Language Setting"="DT";

"Keep Printer Manager in Dock" = "Houd Printer Manager in Dock";

"Add" = "Toevoegen";

"Easy Printer Manager"="Easy Printer Manager";

"Printer Manager"="Printer Manager";


"Add %s to Dock"= "%s toevoegen aan Dock";

"If you prefer to use items in Dock, you can add %s to Dock to use it regularly."= "Als u liever items vanuit Dock opent, kunt u %s toevoegen aan Dock.";

"CILOCAL_AddPrinterAndFaxDesc"="Voeg Printer en Fax toe voordat u uw apparaat in gebruik neemt.";
"Add Printer before starting to use your device."="Voeg Printer toe voordat u uw apparaat in gebruik neemt.";

"DeviceSetupTitle" = "Instellingen";
  
"CILOCAL_AddPrinterDesc" ="U kunt een printer gebruiken als uw computer verbinding heeft met een printer. Klik op deze knop om uw printer te selecteren en deze toe te voegen aan uw lijst met printers.";

"CILOCAL_AddFaxDesc"="U kunt faxen verzenden als uw computer verbinding heeft met een faxapparaat. Klik op deze knop om uw faxapparaat te selecteren en het in te stellen voor het verzenden van faxen.";

"CILOCAL_AddPrinter"="Printer toevoegen";
"CILOCAL_AddFax"="Fax toevoegen";


"Adding Printer and Fax" = "Printer en fax toevoegen";

"Adding Printer" = "Printer toevoegen";

"Adding Fax" = "Fax toevoegen";

"Add fax before starting to use your device" = "Voeg een fax toe voordat u het apparaat gebruikt";
